#slider_section .swiper-button-next {
	padding-right: 200px;
	opacity: 0.7;
}

#slider_section .swiper-button-prev {
	padding-left: 200px;
	opacity: 0.7;
}

#slider_section {
	height: 551px;
}

#slider_section .swiper-slide {
	height: 551px;
	background-position: center center;
}

#slider_section .swiper-slide h5 {
	font-size: 36px;
	font-weight: bold;
	color: #666;
}

.eng #slider_section .swiper-slide h5 {
	font-size: 26px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}

#slider_section .swiper-slide .red_text {
	color: red;
}

#svc_special6 {
	background-color: #3a3a3a;
	height: auto!important;
	padding-bottom: 35px;
	color: #fff;
	padding-top: 15px;
	color: #fff;
}

#svc_special6 h4{margin-bottom:50px;}

#svc_special6 .food_img{    width: 190px;
    margin-top: 5px;
}

#svc_special6 h5 {
	
	font-size: 20px;
}

#svc_special6 p {
	color: #ddd;
	font-size: 14px;
}

#svc_special6 .inner_content {
	color: #ddd;
}

#svc_special6 .feature_content {
	text-align: center;
}

#svc_special6 .large {
	font-weight: 700;
	color: #fdbe01;
	text-align: center;
	font-size: 88px;
	font-style: italic;
	margin-top: 35px;
	padding-left: 20px;
}

#svc_special6 .pad_left {height: 380px;
	padding-left: 150px;background-color:#000;
}

#svc_special6 .pad_right {height: 380px;
	padding-right: 50px;background-color:#000;    padding-top: 30px;
}

#svc_special6 img {

}
#svc_special6 .desc {margin-top:20px;}
#svc_special6 .desc div{display:inline-block;    vertical-align: middle;}

#svc_special6 .desc_text{margin-top:10px;    padding-right: 120px;}

#svc_special6 .desc h5{    margin-bottom: 5px;
	margin-right:10px;
    font-weight: bold;
    font-size: 20px;}
#svc_special6 .desc p{margin-top:0px;}

#svc_special6 .function_icon{

    margin-right: 5px;
    width: 160px;
}

.eng #svc_special6 .col h5 {
	font-size: 15pt;
}

#svc_special6 .swiper-container {
	padding-bottom: 85px;
}

.eng #svc_special6 h4 {
	font-size: 26px;
}

#svc_special6 .slide_heat_bg {
    width: 366px;
    height: 334px;  margin: 0 auto;
}

.heat_row.active header {
	color: #ffa91e;
}

.heat_row.active div {
	color: #ffa91e;
}

#cky_special1 {
	padding: 50px 0;
	height: auto;
	background-color: #000;
	color: #fff;
	padding-bottom:0px;
}




#cky_special1 .container {
	max-width: 750px
}

#cky_special1 .row {
	margin-top: 50px;
	margin-bottom: 25px;
}

#cky_special1 .heat_content {
	text-align: left
}

#cky_special1 .heat_img {
	position: relative;
	margin: 0 auto;
	text-align: right
}

#cky_special1 .heat_img img {
	width: 100%;
	max-width: 350px;
	margin-top: -20px;
}

#cky_special1 .heat_icon {
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 100px;
	vertical-align: top;
	margin-right: 5px;
	border: 2px solid #ccc;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#cky_special1 .heat_row {
	cursor: pointer;
	text-align: left;
	white-space: nowrap;
	position: relative;
	z-index: 1;
}

#cky_special1 .heat_row:hover .heat_icon {
	border-color: #ffa91e;
}

#cky_special1 .heat_row.active .heat_icon {
	background-color: #ffa91e;
	border-color: #ffa91e;
}

#cky_special1 .heat_content {
	display: inline-block;
	width: 250px;
	margin-bottom: 40px;
	color: #aaa;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	white-space: normal
}

#cky_special1 .heat_row.active .heat_content,
#cky_special1 .heat_row:hover .heat_content {
	color: #616161;
}

#cky_special1 .heat_content header {
	font-size: 24px;
	line-height: 1;
	margin-bottom: 10px;
	font-weight: bold
}

.eng #cky_special1 .heat_content header {
	font-size: 21px
}

#cky_special1 .heat_img_item {
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#cky_special1 .heat_img_item.active {
	opacity: 1
}

#tot_9 {
	height: 500px;
	padding-bottom: 60px;
}

#tot_9 h4 {
	color: #000;
}

#tot_9 p {
	color: #000;
}

#tot_10 {
	height: auto;
	padding-top: 40px;
	padding-bottom: 60px;
}

#tot_10 h4 {
	color: #000;
	margin-bottom: 40px;
}

#tot_10 .col {
	text-align: center;
}

#tot_10 .col img {}

#tot_10 .col p {
	font-size: 26px;
	font-weight: bold;
}

#bg_video_layer {
	z-index: -1;
	height: auto;
}

#bg_video_layer p {
	letter-spacing: 1px;
}

#bg_video_layer .feature_content {
	margin-bottom: 0;
	padding-top: 55px;
}

#bg_video_layer .col {
	margin-bottom: 15px;
	text-align: center;
}

#bg_video_layer .col .col {
	width: 47%;
	margin: 10px;
	box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);
}

.bg #bg_video_layer .col .col {
	box-shadow: 3px 3px 5px rgba(51, 51, 51, 0.41);
}

#bg_video_layer .row .col header {
	font-size: 18px;
	font-weight: bold;
}

#bg_video_layer .row .col p {
	line-height: 0;
}

#bg_video_layer .row .col img {
	padding: 20px;
}

.eng #bg_video_layer .row .col header {
	font-size: 15px;
}

#bg_video_layer .feature_content {
	letter-spacing: 0px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: center;
}

#bg_video_layer .maria_bg {
	position: absolute;
	right: -15%;
	bottom: 0%;
	z-index: 10;
}

.bg_video_layer .container {
	z-index: 1;
}

#background_video_layer {
	position: relative;
	z-index: 0;
	width: 200%;
	height: 200%;
	top: -150%;
	left: -50%;
}


#wh_instant_special6{background-color:#eee;}


#wh_instant_special6 h4 {
	margin-bottom: 0px;color:#273f9c;
}

#wh_instant_special6 p {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 30px;
}

#wh_instant_special6 {
	padding: 50px 0 20px;
}

#wh_instant_special6 .feature_heading {
	font-weight: 700;
	font-size: 36px;
	color: #00abe5;
	margin-right: 16px
}

.eng #wh_instant_special6 .feature_heading {
	font-weight: 700;
	font-size: 28px;
	color: #00abe5;
	margin-right: 16px
}

.eng #wh_instant_special6 h5 {
	font-weight: 700;
	font-size: 19px
}

#wh_instant_special6 .item {
	display: inline-block;
	height: auto;
	width: 20%;
	margin-bottom: 40px;
}

#wh_instant_special6 h5 {
	font-weight: 700;
	font-size: 22px
}

#svc_special2 {
	height: 750px;
}

#svc_special2 h4 {
	color: #fff;
}

#svc_special2 .feature_content .inner_content {
	max-width: 500px;
	margin: 0 auto;
	color: #999;
}

#svc_special2 .container .feature_top .feature_content {
	height: auto!important;
}

#svc_special2 .row {
	margin-top: 0px;
	margin-bottom: 25px;
	padding-left: 120px;
	padding-top: 50px;
}

#svc_special2 .desc_content {
	text-align: left
}

#svc_special2 .desc_img {
	position: relative;
}

.eng #svc_special2 .desc_img {
	margin-top: 0px;
}

#svc_special2 .desc_img img {
	width: 100%;
	min-width: 400px;
}

#svc_special2 .desc_icon {
	background-color: #6383aa;
	width: 25px;
	text-align: center;
	height: 25px;
	display: inline-block;
	border-radius: 100px;
	vertical-align: top;
	margin-right: 5px;
	color: #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#svc_special2 .desc_row {
	text-align: left;
	white-space: nowrap;
	position: relative;
	z-index: 1;
}

#svc_special2 .desc_row:hover .desc_icon {
	border-color: #ffa91e;
}

#svc_special2 .desc_row.active .desc_icon {
	background-color: #ffa91e;
	border-color: #ffa91e;
}

#svc_special2 .desc_content {
	text-shadow: 2px 2px 5px #000;
	display: inline-block;
	width: 80%;
	margin-bottom: 16px;
	color: #eee;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	white-space: normal
}

#svc_special2 .desc_row.active .desc_content,
#sgv_special10 .desc_row:hover .desc_content {
	color: #f5f5f5;
}

#svc_special2 .desc_content header {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
	font-weight: bold;
}

.eng #sgv_special10 .desc_content header {
	font-size: 21px
}

#svc_special2 .desc_img_item {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

#svc_special2 .desc_img_item.active {
	opacity: 1
}

#slider_section .feature_content {
	position: absolute;
	text-shadow: 0 0 14px rgba(255, 255, 255, 255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 36%;
	top: 12%;
	max-width: 530px;
}

.eng #slider_section .slider_text {
	position: absolute;
	text-shadow: 0 0 14px rgba(255, 255, 255, 255);
	color: #000;
	width: 50%;
	z-index: 1;
	left: 57%;
	top: 37%;
	max-width: 500px;
}

#slider_section .slider_text {
	position: absolute;
	text-shadow: 0 0 14px rgba(255, 255, 255, 255);
	color: #000;
	width: 40%;
	z-index: 1;
	left: 60%;
	top: 37%;
	max-width: 300px;
}

#slider_section .swiper-pagination {
	top: 490px;
}

#slider_section .slider_text p {
	color: #333;
}

.white_text {
	color: #fff;
}

.eng .special_text {
	font-size: 26pt;
	letter-spacing: 0;
}

.eng .eng_title1 {
	font-size: 24px;
}

#isf_special1 {
	padding-top: 45px;
}

.img_s1 {
	width: 508px;
	height: 455px;
	background-image: url("../../images/products/product_list/sf/622/img_s1.png");
	-webkit-animation: play 1.2s steps(7) infinite;
	-moz-animation: play 1.2s steps(7) infinite;
	-ms-animation: play 1.2s steps(7) infinite;
	-o-animation: play 1.2s steps(7) infinite;
	animation: play 1.2s steps(7) infinite;
	margin-left: 100px;
}

@keyframes play {
	from {
		background-position: 0px;
	}
	to {
		background-position: -3500px;
	}
}

@-webkit-keyframes play {
	from {
		background-position: 0px;
	}
	to {
		background-position: -3500px;
	}
}

@-moz-keyframes play {
	from {
		background-position: 0px;
	}
	to {
		background-position: -3500px;
	}
}

@-ms-keyframes play {
	from {
		background-position: 0px;
	}
	to {
		background-position: -3500px;
	}
}

@-o-keyframes play {
	from {
		background-position: 0px;
	}
	to {
		background-position: -3500px;
	}
}

#sgv_special6 {
	background-color: #000;
	height: 600px;
}

.eng #sgv_special6 h4 {
	font-size: 22px;
}

#sgv_special6 .feature_content {
	padding-top: 35px;
	text-align: center;
}

.special_text {
	color: #fff;
	font-size: 30pt;
	letter-spacing: 0;
}

.close_letter_spacing {
	letter-spacing: -1px;
}

.no_padding {
	padding: 0px !important;
}

.text_block_align_right {
	text-align: justify;
	text-align-last: right;
}

.text_block_align_left {
	text-align: justify;
}

.text_block_align_left1 {
	text-align: justify;
}

.text_block_align_center {
	text-align: center;
	text-align-last: center;
}

.eng .text_block_align_left {
	text-align: left;
}

.eng .text_block_align_left1 {
	text-align: left;
}

#banner_section {
	background-image: url('../../images/products/product_list/sf/622/bg_banner.jpg');
	/*
	background: #e0f2f6; 
	background: -moz-linear-gradient(top,  #e0f2f6 0%, #f8fcfd 26%, #ffffff 32%, #e5f4f9 38%, #c8e6f0 69%, #c4e2ed 100%); 
	background: -webkit-linear-gradient(top,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	background: linear-gradient(to bottom,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f2f6', endColorstr='#c4e2ed',GradientType=0 ); 
	*/
}

.feature_list .container {
	max-width: 1080px;
}

.feature_list .list_item {
	margin: 25px 0;
}

.feature_list .feature_content {
	max-width: none;
	padding-bottom: 20px
}

.feature_list .feature_content>.row {
	margin-top: 50px;
	margin-bottom: 50px;
}

.feature_list h5 {
	font-size: 1.5rem;
	color: #333
}

#mkc_special5 .feature_content {
	padding-top: 160px;
}

#mkc_special6 .feature_content {
	padding-top: 160px;
}

#mkc_special5 .col img {
	position: relative;
	right: 20%;
}

#mkc_special4 .col #feature2_img {
	position: relative;
	left: -13%;
	top: -26px;
}

#mkc_special6 .col img {
	position: relative;
	margin-top:130px;
}

#phd_special5 {
	height: auto;
	padding-top: 40px;
}

#phd_special5 h4 {
	color: #fff;
	margin-bottom: 10px;
}

#phd_special5 h5 {
	color: #fff;
}

#phd_special5 .row {
	margin-top: 20px;
}

#phd_special5 .feature_content {
	padding-top: 0;
	padding-bottom: 0
}

#phd_special5 .feature_img {
	text-align: right;
}

#phd_special5 p {
	color: #8e8e8e;
}

#wsr_special9 {
	height: auto!important;
	padding-bottom: 50px;
}

#wsr_special9 .feature_content {
	text-align: center;
}

#wsr_special9 .large {
	font-weight: 700;
	color: #fdbe01;
	text-align: center;
	font-size: 88px;
	font-style: italic;
	margin-top: 35px;
	padding-left: 20px;
}

#wsr_special9 .pad_left {
	padding-left: 50px;
}

#wsr_special9 .pad_right {
	padding-right: 50px;
}

#wsr_special9 img {
	margin-left: 0;
	margin-right: 0;
	display: block;
	width: 100%;
}

.eng #wsr_special9 .col h5 {
	font-size: 15pt;
}

#wsr_special9 .swiper-container {
	padding-bottom: 25px;
}

#related_products_section {
	background-color: #eee;
}

#wsr_special1 {
	background-color: #f5f5f5;
	height: 825px
}

#wsr_special1 .special_banner {
	background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_italy_bar.png');
	background-repeat: no-repeat;
	background-size: 100%;
}

#wsr_special1 hr {
	opacity: 0.5
}

#wsr_special1 .desc {
	max-width: 470px;
	margin: 0 auto;
	letter-spacing: 1px;
	padding-top: 25px;
}

.eng #wsr_special1 .desc {
	letter-spacing: 0;
}

#wsr_special1 .row {
	margin-top: 50px;
	margin-bottom: 25px;
}

#wsr_special1 .details .col {
	padding-bottom: 25px;
	height: 380px;
}

#wsr_special1 .col h5 {
	letter-spacing: 1px;
	font-weight: 700;
}

.eng #wsr_special1 .col h5 {
	letter-spacing: 0;
	font-size: 13pt;
}

#wsr_special1 .special_banner h5 {
	margin: 0 auto;
	padding-top: 41px;
	font-size: 18pt;
	padding-left: 20px;
	padding-top: 8%;
}

.eng #wsr_special1 .special_banner h5 {
	margin: 0 auto;
	padding-top: 50px;
	font-size: 16pt;
	padding-left: 20px;
	padding-top: 8%;
}

#wsr_special1 .details .col p {
	letter-spacing: 1px;
	max-width: 200px;
	margin: 0 auto;
	font-size: 10pt;
	color: #666;
}

.eng #wsr_special1 .details .col p {
	letter-spacing: 0;
	font-size: 10pt;
	color: #666;
}

#wsr_special1 .maria_img {
	width: 100%!important;
	max-width: 488px!important;
	position: absolute;
	top: 50px;
}

#wsr_special1 .section_content {
	height: 250px;
	position: relative;
	left: 100px;
	top: -120px;
}

#wsr_special2 {
	background: #4E7079;
	height: auto;
	background-image: url('../../images/products/product_list/sf/622/bg_fried_rice.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#wsr_special2 .row {
	color: #616161;
	margin: 0 auto;
}

#wsr_special2 .row h5 {
	font-weight: 700;
}

#wsr_special2 .col {
	height: 190px;
}

#wsr_special2 .m8 {
	padding: 40px
}

#wsr_special2 .col h5 {
	letter-spacing: 1px;
	padding-top: 5px;
	font-size: 1.5em;
}

.eng #wsr_special2 .col h5 {
	letter-spacing: 0;
	font-size: 13pt;
	padding-left: 10px;
}

#wsr_special2 .col p {
	letter-spacing: 1px;
	color: #ddd;
	padding-top: 15px;
	clear: both;
}

.eng #wsr_special2 .col p {
	letter-spacing: 0;
	font-size: 11pt;
	padding-top: 5px;
}

#wsr_special2 .col img {
	max-height: 60px;
	float: left;
	margin-right: 15px;
}

#wsr_special3 {
	height: auto!important;
}

#wsr_special3 .feature_content {
	margin-bottom: 50px
}

#wsr_special3 .col {
	text-align: center
}

#wsr_special3 h5 {
	font-weight: 700;
}

#wsr_special3 .col img {
	width: 70%;
	max-width: 175px;
}

#wsr_special3 .pad_left {
	padding-left: 150px;
}

#wsr_special3 .pad_right {
	padding-right: 150px;
}

#wsr_special3 .large {
	font-weight: 700;
	color: #fdbe01;
	text-align: center;
	font-size: 88px;
	font-style: italic;
	margin-top: 50px;
	padding-left: 0px;
}

.eng #wsr_special3 h5 {
	font-size: 1.1rem
}

#wsr_special4 .col img {
	position: relative;
	right: 20%;
}

#wsr_special4 .feature_content {
	padding-top: 130px;
}

#wsr_special4 .feature_content span {
	display: inline-block;
	padding: 5px;
}

#wsr_special4 {
	background-color: #222222;
}

#wsr_special4 {
	color: #fff;
}

#wsr_special4 p {
	color: #dddddd;
}

#wsr_special5 {
	height: auto;
}

#wsr_special5 p {
	color: #dddddd;
}

#wsr_special5 .section_content {
	padding-top: 75px;
}

#wsr_special5 .section_content h4 {
	line-height: 3.3rem;
	color: #fff;
}

#wsr_special5 .col img {
	position: relative;
	left: -40%;
}

#wsr_special6 {
	height: 600px;
}

#wsr_special6 img {
	padding-top: 25px;
}

#wsr_special7 {
	height: auto;
	margin-bottom: 0px;
	background-position: center;
}

#wsr_special7 .swiper-container {
	height: 150px;
	padding-top: 25px;
}

#wsr_special7 .feature_content {
	text-align: center;
}

#wsr_special7 .top_feature_content {
	margin: 0 auto;
}

#wsr_special7 .right_content_info {
	margin: 0 auto;
	width: 235px;
	color: #386d97
}

#wsr_special7 .left_content_info p,
#pro_special1 .right_content_info p {
	color: #666;
	letter-spacing: 1px;
}

.eng #wsr_special7 .left_content_info p,
#pro_special1 .right_content_info p {
	letter-spacing: 0;
}

#wsr_special7 .left_content_info p {
	padding-bottom: 15px;
}

#wsr_special7 .left_content_info .icon {
	padding: 10px;
	float: left;
	padding-right: 15px;
	width: 152px;
}

#wsr_special7 .left_content_info h5 {
	padding-top: 10px;
	padding-left: 15px;
	letter-spacing: 1px;
	font-size: 20px;
}

.eng #wsr_special7 .left_content_info h5 {
	letter-spacing: 0;
	font-size: 11pt;
}

#wsr_special7 .left_content_info .content_info {
	text-align: left;
	padding-left: 10px;
	width: 100%;
	height: 165px;
}

#wsr_special7 .content_info {
	padding-bottom: 50px;
}

.eng #wsr_special7 .left_content_info h5 {
	font-size: 12pt;
	padding-top: 3px;
}

.eng #wsr_special7 .left_content_info p {
	font-size: 14px;
}

#wsr_special7 .col .desc_img {
	bottom: 0;
	display: block;
	position: absolute;
}

#wsr_special7 .col .desc_img img {
	width: 100%;
	bottom: 0;
}

#wsr_special8 {
	height: auto;
	background: #eee;
}

#wsr_special8 .feature_content span {
	display: inline-block;
	padding: 5px;
}

#wsr_special10 {
	height: 550px;
}

#wsr_special10 .row {
	padding-top: 50px;
	padding-bottom: 50px;
}

#wsr_special10 .feature_content span {
	display: inline-block;
	padding: 5px;
}

#wsr_special12 {
	background: #eee;
	height: auto;
}

#wsr_special12 .feature_content {
	padding-bottom: 25px;
}

#svc_special11 {
	height: auto!important;
	padding-bottom: 75px;
}

#svc_special11 .feature_content {
	text-align: center;
}

#svc_special11 .swiper-container {
	padding-bottom: 40px;
	padding-top: 35px;
}

#svc_special11 .swiper-container .row .inner_content {
	width: 70%;
	margin: 0 auto;
}

#svc_special11 .text_block_align_center {
	font-size: 16px;
}

#svc_special11 .img_banner {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.eng #svc_special11 .swiper-container .row .inner_content h5 {
	font-size: 21pt;
}

#svc_special12 {
	height: auto;
	background-color: #eee;
}

#svc_special12 .inner_content {
	text-align: center;
}

.eng #svc_special12 h5 {
	font-size: 18px;
}

#svc_special12 h5 {
	margin-bottom: -5px;
}

#svc_special12 .inner_content p {
	margin-bottom: 35px;
}

#svc_special12 .inner_content .large_product {
	margin-bottom: 40px;
}

#sgv_special4 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #fff;
	height: auto;
}

#sgv_special4 .feature_content {
	padding-bottom: 0px
}

#sgv_special4 .feature_desc {
	margin-bottom: 80px;
	max-width: 600px;
	letter-spacing: 1pt;
	margin: 0 auto;
}

.eng #sgv_special4 .feature_desc {
	letter-spacing: 0;
}

#sgv_special4 .swiper-container {
	min-height: 200px;
	margin-bottom: 80px;
	margin-top: 50px;
}

#sgv_special4 .swiper-slide {
	opacity: 1
}

.eng #sgv_special4 .swiper-slide {
	padding-top: 20px;
}

#sgv_special4 .swiper-slide-active {
	opacity: 1
}

#sgv_special4 .feature_desc {
	margin-bottom: 80px;
	max-width: 600px;
	letter-spacing: 1pt;
	margin: 0 auto;
}


/*
#sgv_special4_5 {background-size: cover;background-repeat: no-repeat;background-position: center center;color:#fff;height: auto;}
#sgv_special4_5 .feature_content{padding-bottom: 50px;}
#sgv_special4_5 .feature_content h4{color:#000;}
#sgv_special4_5 .feature_desc{margin-bottom: 40px}
#sgv_special4_5 .swiper-container{min-height:270px}
#sgv_special4_5 .swiper-slide{opacity:0.5:background-color:#fff;}
#sgv_special4_5 .swiper-container .swiper-slide .slide_board{width:200px;height:300px;background-color:#fff;}
*/

#sgv_special4_5 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,d1d2d4+100 */
	background: #ffffff;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #d1d2d4 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%, #d1d2d4 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%, #d1d2d4 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d1d2d4', GradientType=0);
	/* IE6-9 */
}

#sgv_special4_5 .control_show {
	padding: 20px;
	margin: 0 auto;
}


/*.eng #sgv_special4_5 .swiper-container {padding-top: 50px;}*/

#sgv_special4_5 .swiper-container {
	padding-top: 20px;
	height: 310px;
}

#sgv_special4_5 .slide_board {
	background-repeat: no-repeat;
	margin: 0 auto;
	width: 90%;
	max-width: 250px;
	min-height: 50px;
}

#sgv_special4_5 .swiper-slide-active {
	opacity: 1
}

#sgv_special4_5 .swiper-slide .swiper_img img {
	height: 200px;
	margin-left: auto;
	margin-right: auto;
}

#sgv_special4_5 .swiper-slide-active .swiper_img img {
	/*max-width: 250px;height:150px;*/
}


/*#sgv_special4_5 .swiper-slide p{}*/

#sgv_special4_5 .swiper-slide-active p {
	opacity: 1;
}

#sgv_special4_5 .swiper_img {}

#sgv_special4_5 .slide_icon {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
}

#sgv_special4_5 .slide_icon img {
	width: 100%
}

#sgv_special4_5 .slide_txt {
	display: inline-block;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 5px;
}

#sgv_special4_5 h4 {
	line-height: 30px;
}

#sgv_special4_5 .slide_txt .slideboard-title {
	display: inline-block;
	vertical-align: middle;
	font-size: 20px;
}

#sgv_special4_5 .slide_txt img {
	display: inline-block;
	vertical-align: middle;
	width: 40px;
}

.eng #sgv_special4_5 .slide_txt .slideboard-title {
	vertical-align: middle;
	font-size: 12pt;
	font-weight: bold;
	line-height: 1;
	color: #222;
}

.eng #sgv_special4_5 .slide_txt .slideboard-subtitle {
	font-size: 12pt;
}

.eng #sgv_special4_5 .slide_txt p {
	font-size: 7pt;
	line-height: 1.5;
	color: #666;
}

#sgv_special4_5 .slide_txt .slideboard-title {
	font-size: 15pt;
	font-weight: bold;
	line-height: 1;
	color: #222;
}

#sgv_special4_5 .slide_txt .slideboard-subtitle {
	font-size: 13pt;
}

#sgv_special4_5 .slide_txt p {
	font-size: 11pt;
	line-height: 1;
	color: #666;
	line-height: 2;
}

#sgv_special4_5 .swiper-container-horizontal>.swiper-pagination {
	bottom: 0
}

.tooltip_content {
	width: 150px;
	font-size: 10pt;
	letter-spacing: 1;
	line-height: 1.5
}

.hidden {
	display: none
}


/*#sgv_special4_5 .tooltip_content .prod_name, .tooltip_content .press, .tooltip_content .spin, .tooltip_content .digital {line-height: 1.4;margin-bottom: 5px;}
#sgv_special4_5 .tooltip_content .left_div {width: 20%;vertical-align: middle;}
#sgv_special4_5 .tooltip_content .left_div img {width: 26px;}
#sgv_special4_5 .tooltip_content .right_div {width: 77%;text-align: left;vertical-align: middle;}
*/

#sgv_special4 {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	color: #fff;
	height: auto;
}

#sgv_special4 .feature_content {
	padding-bottom: 0px
}

#sgv_special4 .feature_desc {
	margin-bottom: 80px;
	max-width: 600px;
	letter-spacing: 1pt;
	margin: 0 auto;
}

.eng #sgv_special4 .feature_desc {
	letter-spacing: 0;
}

#sgv_special4 .swiper-container {
	min-height: 200px;
	margin-bottom: 80px;
	margin-top: 50px;
}

#sgv_special4 .swiper-slide {
	opacity: 1
}

.eng #sgv_special4 .swiper-slide {
	padding-top: 20px;
}

#sgv_special4 .swiper-slide-active {
	opacity: 1
}

#sgv_special4 .feature_desc {
	margin-bottom: 80px;
	max-width: 600px;
	letter-spacing: 1pt;
	margin: 0 auto;
}

#sgv_special4 .swiper-slide .swiper_img img {
	height: 120px;
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
}

#sgv_special4 .swiper-slide-active .swiper_img img {
	height: 120px;
	max-width: 250px;
	margin-top: 0
}

#sgv_special4 .swiper-slide p {
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s
}

#sgv_special4 .swiper-slide-active p {
	opacity: 1;
	margin-left: -25%;
	margin-right: -25%
}

#sgv_special4 .slide_icon {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
}

#sgv_special4 .slide_icon img {
	width: 100%
}

#sgv_special4_5 .slide_txt {
	display: inline-block;
	vertical-align: middle;
}

#sgv_special4 .swiper-container-horizontal>.swiper-pagination {
	bottom: 0
}

#sgv_special4 .swiper-button-prev,
.swiper-button-next {}

#sgv_special4 .swiper-container-horizontal>.swiper-pagination {
	bottom: 0
}

#sgv_special4_5 {
	height: 570px!important;
}

.eng #sgv_special4_5 {
	height: 650px!important;
}

#sgv_special4_5 .inner_content {
	max-width: 600px;
	letter-spacing: 1pt;
	margin: 0 auto;
	font-size: 16px;
}

.eng #sgv_special4_5 .inner_content {
	font-size: 14px;
}

#sgv_special4_5 .control_items_list {
	height: 135px;
	display: inline;
}

#sgv_special4_5 .control_item span {
	display: block;
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding-top: 5px;
	margin: auto;
	height: 20px;
	line-height: 1;
	overflow: hidden
}

#sgv_special4_5 .control_img {
	float: left;
	width: 490px
}

#sgv_special4_5 .control_section {
	margin: 30px auto;
	max-width: 750px;
}

#sgv_special4_5 .control_item {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	padding: 5px;
	opacity: 0.75;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s
}

#sgv_special4_5 .control_item:hover {
	opacity: 1;
}

#sgv_special4_5 .control_item img {
	max-width: 65px;
	margin: 0 auto;
	margin: 10px;
}

#sgv_special4_5 .control_item .text {
	margin-top: 10px
}

#sgv_special4_5 .control_item .on {
	display: none
}

#sgv_special4_5 .control_item.active {
	opacity: 1
}

#sgv_special4_5 .control_item.active .off {
	display: none
}

#sgv_special4_5 .control_item.active .on {
	display: block
}

#sgv_special4_5 .control_item.active .text {
	color: #44a4ff
}

.eng #sgv_special4_5 {
	height: 620px!important;
}

#sgv_special4_5 {
	height: 600px!important;
}

.eng #sgv_special4_5 {
	height: 620px!important;
}

#sgv_special4_5 .control_items_list {
	display: inline-block;
	height: 250px;
	width: 50%;
	float: left;
}

#sgv_special4_5 .hidden {
	display: block;
	width: 100%;
	padding-top: 0px;
	padding: 5px;
	font-size: 6pt;
}

@media only screen and (min-width: 993px) {}

@media only screen and (min-width: 1201px) {}

@media only screen and (max-width: 1200px) {}

@media only screen and (min-width: 601px) and (min-width: 993px) {

	
	#cky_special1 .heat_content {
		width: 220px;
	}
	.eng #svc_special11 .swiper-container .row .inner_content h5 {
		color: #b6b6b6;
		font-size: 16px;
		margin-bottom: 0px;
		letter-spacing: 1px;
	}
	.eng #svc_special11 .swiper-container .row .inner_content p {
		color: #b6b6b6;
		font-size: 13px;
		margin-top: 5px;
	}
	#svc_special11 .swiper-container .row .inner_content h5 {
		color: #b6b6b6;
		font-size: 16px;
		margin-bottom: 0px;
		letter-spacing: 1px;
	}
	#svc_special11 .swiper-container .row .inner_content p {
		color: #b6b6b6;
		font-size: 13px;
		margin-top: 5px;
	}
	#svc_special11 .swiper-container .row .inner_content img {
		opacity: 0.3;
		border-radius: 6px;
	}
	.eng #svc_special11 .swiper-container .swiper-slide-active h5 {
		font-weight: bold;
		font-size: 20px !important;
		color: #fff !important;
		margin-bottom: 5px;
	}
	.eng #svc_special11 .swiper-container .swiper-slide-active p {
		font-weight: bold;
		font-size: 15px !important;
		color: #fff !important;
	}
	#svc_special11 .swiper-container .swiper-slide-active h5 {
		font-weight: bold;
		font-size: 20px !important;
		color: #fff !important;
	}
	#svc_special11 .swiper-container .swiper-slide-active p {
		font-weight: bold;
		font-size: 15px !important;
		color: #fff !important;
	}
	#svc_special11 .swiper-container .swiper-slide-active img {
		opacity: 1!important;
	}
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
	.eng #svc_special6 .col h5 {
    font-size: 16px;
}	

	
#svc_special6 .pad_left {
    padding-left: 15px;
    background-color: #000;
}		

#svc_special6 .desc_text {
    margin-top: 30px;
    padding-right: 15px;
}
#svc_special6 .function_icon {
    margin-right: 15px;
    width: 50px;
}
#svc_special6 .pad_right {
    height: 390px;
    padding-right: 50px;
    background-color: #000;
    padding-top: 30px;
}
	
	#bg_video_layer {
		background-position: -220px!important
	}
	#phd_special5 .col {
		text-align: center;
	}
	#phd_special5 .col p {
		text-align: center;
	}
	#bg_video_layer .maria_bg {
		display: none;
	}
	#background_video_layer {
		display: none;
	}
	.special_text {
		font-size: 20pt;
	}
	#wsr_special1 {
		height: 720px;
	}
	#wsr_special1 .special_banner h5 {
		font-size: 13pt!important;
	}
	#wsr_special1 .maria_img {
		max-width: 422px!important;
	}
	#wsr_special2 {
		height: 730px;
	}
	#wsr_special2 .col {
		height: 200px;
	}
	#wsr_special3 .large {
		font-size: 75px;
	}
	#wsr_special3 .pad_left {
		padding-left: 0px;
	}
	#wsr_special3 .pad_right {
		padding-right: 0px;
	}
	#wsr_special4 .col img {
		position: relative;
		right: 40%;
	}
	#wsr_special4 .feature_content {
		padding-top: 130px;
	}
	#wsr_special5 .col img {
		position: relative;
		left: -90%;
	}
	#wsr_special6 {
		height: 450px;
	}
	#wsr_special7 .left_content_info .content_info {
		text-align: left;
		padding-left: 10px;
		width: 100%;
		height: 155px;
		margin-bottom: -4px;
	}
	#wsr_special10 {
		height: 405px;
	}
	#wsr_special10.feature .inner_content {
		color: #616161;
		margin-bottom: -26px;
	}
	#svc_special2 .desc_content header {
		font-size: 20px;
	}
	#svc_special2 {
		background-position: -700px!important;
	}
	#svc_special2 .heat_img img {
		width: 80%;
		margin-top: 0px;
		min-width: 330px;
		padding-left: 30px;
	}
	#svc_special2 .mobile_desc {
		height: 90px;
		padding: 0 15px;
		font-size: 13px
	}
	#svc_special2 .row .hide-on-small-only {
		display: none;
	}
	#svc_special2 .desc_img img {
		width: 139%;
		min-width: 0px;
		margin-left: -75px;
		margin-top: -47px;
	}
	.eng #svc_special2 .mobile_desc {
		height: 128px;
	}
	.eng #svc_special2 .heat_content header {
		font-size: 17px;
		width: 100px;
	}
	.eng #svc_special2 .heat_img {
		margin-top: 0px;
	}
	.eng #svc_special2 .desc_content header {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.eng #svc_special2 .desc_img img {
		width: 116%;
		min-width: 0px;
		margin-left: -45px;
		margin-top: -165px;
	}
	#wh_instant_special6 {
		padding: 50px 0 0px
	}
	#wh_instant_special6 .col img {
		width: 80%
	}
	#wh_instant_special6 .feature_heading {
		font-size: 24px;
		margin-right: 10px
	}
	#wh_instant_special6 h5 {
		font-size: 18px
	}
	.eng #wh_instant_special6 .item {
		height: auto;
		vertical-align: top;
	}
	.eng #wh_instant_special6 .feature_heading {
		font-size: 21px;
	}
}

@media only screen and (max-width: 992px) {
	.feature_control_2 .maria_img {
		width: 50%;
		right: -75px;
	}
	#wsr_special3 h5 {
		font-size: 1.3rem
	}
	#wsr_special7 {
		background-position: top left;
	}
}

@media only screen and (max-width: 600px) {


	#svc_special6 .swiper-slide .row  div{
		margin-bottom:10px;
	}
	
	#svc_special6 .swiper-slide .row  div:last-child{
		margin: 0 auto;
		width: 200px;
		float: none;	
	}
	
	#cky_special1 .row {
		margin-top: 5px;
	}
	#cky_special1 .heat_img img {
		margin-top: -30px;
	}
	#svc_special6 h4 {
		font-size: 20px;
	}
	#svc_special6 .pad_right {
		padding: 0px!important;
	}
	#svc_special6 .pad_left {
		padding: 0px!important;
	}
	#svc_special6 .large {
		font-size: 50px;
		padding-left: 0px;
		font-size: 35px!important;
	}
	#svc_special6 img {
		width: 35%;
		margin-bottom: 0px;
	}
	#svc_special6 h5 {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	#svc_special6 p {
		margin-bottom: 0px;
		padding-bottom: 0px;
		margin-top: 5px;
		padding-top: 0px;
	}
	#svc_special6 .large {
		margin-top: 5px;
	}
	#svc_special6 .swiper-container {
		padding-bottom: 45px;
	}
	#cky_special1 .heat_icon {
		width: 15px;
		height: 15px;
	}
	#cky_special1 .heat_content {
		width: auto;
		margin-bottom: 15px;
	}
	#cky_special1 .heat_content header {
		font-size: 15px;
		white-space: normal
	}
	.eng #cky_special1 .heat_content header {
		font-size: 14px;
	}
	#cky_special1 .heat_img {
		width: 100%;
		margin: 0 auto;
		max-width: 250px
	}
	#cky_special1 .heat_row {
		white-space: nowrap
	}
	#cky_special1 .mobile_desc {
    height: auto;
    /* padding: 0 15px; */
    padding-top: 20px;
    font-size: 13px;
	}
	
#cky_special1 {
    padding-bottom: 20px;


}	
	
	#cky_special1 .row {
		margin-bottom: 0;
	}
	#fan_bg .heating_image {
		width: 90%!important;
	}
	.eng #sgv_special6 p {
		font-size: 12px;
	}
	#sgv_special6 {
		height: 440px;
	}
	#sgv_special6 .feature_content {
		padding-top: 25px;
	}
	#mkc_special5 {
		height: auto;
	}
	#mkc_special5 .col img {
		position: relative;
		right: 0%;
		width: 100%;
	}
	#mkc_special5 .feature_content {
		padding-top: 40px;
	}
	#mkc_special6 {
		height: auto
	}
	#mkc_special6 .col img {
		position: relative;
		left: 0;
		width: 100%;
		    margin-top: 30px;
    margin-bottom: 50px;
	}

	
	#mkc_special6 .feature_content {
		padding-top: 40px;
	}
	#tot_10 .col img {
		width: 100%;
	}
	#bg_video_layer {
		background-position: -200px!important
	}
	#wh_instant_special6 .item {
		display: inline-block;
		height: auto;
		width: 48%
	}

	#wh_instant_special6 .feature_heading {}
	#tot_9 {
		background-image: none!important;
	}
	#bg_video_layer .feature_content h4 {
		font-size: 20px;
	}
	#bg_video_layer {
		height: 440px;
	}
	#bg_video_layer p {
		text-shadow: 0 2px 5px #000;
	}
	#bg_video_layer .feature_content {
		padding-left: 0px;
		padding-right: 0px;
	}
	#bg_video_layer .maria_bg {
		display: none;
	}
	#svc_special6 h4 {
		font-size: 24px;
	}
	#wsr_special4 .img_s1 {
		margin-left: 25px;
	}
	#slider_section .swiper-slide {
		background-size: cover;
		background-position: 37%;
	}
	#slider_section .swiper-button-next {
		padding-right: 12px;
	}
	#slider_section .swiper-button-prev {
		padding-left: 12px;
	}
	#slider_section {
		height: 515px;
	}
	#slider_section .swiper-slide {
		height: 515px;
	}
	#slider_section .swiper-slide h5 {
		letter-spacing: 1px;
		font-size: 26px;
		font-weight: bold;
	}
	.eng #slider_section .swiper-slide h5 {
		letter-spacing: 1px;
		font-size: 16px!important;
		font-weight: bold;
	}
	#slider_section .swiper-slide .red_text {
		color: red;
	}
	#slider_section .slider_text p {
		color: #fff;
	}
	#slider_section .feature_content {
		width: 300px;
		left: 8%;
		top: 6%;
	}
	.eng #slider_section .feature_content {
		width: 300px;
		left: 7%;
		top: 6%;
	}
	.eng #slider_section .feature_content h4 {
		font-size: 20px;
	}
	.eng #slider_section .slider_text {
		position: absolute;
		text-shadow: none;
		color: #fff;
		max-width: 93%;
		z-index: 1;
		left: 0;
		bottom: 0;
		top: 72%;
		width: 93%;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5px;
		background-color: #00284d;
		opacity: 0.7;
	}
	#slider_section .slider_text {
		position: absolute;
		text-shadow: none;
		color: #fff;
		max-width: 93%;
		z-index: 1;
		left: 0;
		bottom: 0;
		top: 78%;
		width: 93%;
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 5px;
		background-color: #00284d;
		opacity: 0.7;
	}
	.eng #slider_section .swiper-pagination {
		top: 360px;
	}
	#slider_section .swiper-pagination {
		top: 400px;
	}
	.img_s1 {
		width: 340px;
		height: 309px;
		background-image: url("../../images/products/product_list/sf/622/img_s1m.png");
		-webkit-animation: play 1.2s steps(7) infinite;
		-moz-animation: play 1.2s steps(7) infinite;
		-ms-animation: play 1.2s steps(7) infinite;
		-o-animation: play 1.2s steps(7) infinite;
		animation: play 1.2s steps(7) infinite;
		margin-left: 0px;
	}
	@keyframes play {
		from {
			background-position: 0px;
		}
		to {
			background-position: -2380px;
		}
	}
	@-webkit-keyframes play {
		from {
			background-position: 0px;
		}
		to {
			background-position: -2380px;
		}
	}
	@-moz-keyframes play {
		from {
			background-position: 0px;
		}
		to {
			background-position: -2380px;
		}
	}
	@-ms-keyframes play {
		from {
			background-position: 0px;
		}
		to {
			background-position: -2380px;
		}
	}
	@-o-keyframes play {
		from {
			background-position: 0px;
		}
		to {
			background-position: -2380px;
		}
	}
	#bg_video_layer img {
		
	}
	#svc_special6 h4 {
		font-size: 20px;
		
	}
	
	#svc_special6 {

    padding-bottom: 35px;

}


	#svc_special6 .swiper-button-prev, .swiper-button-next {

    top: 60%;

}

#svc_special6 .slide_heat_bg img{
	    margin-top: 20px;
}

	
	#svc_special6 .pad_right {
		padding: 0px!important;
		    text-align: center;
	}
	#svc_special6 .pad_left {
		padding: 0px!important;
	}
	#svc_special6 .large {
		font-size: 50px;
		padding-left: 0px;
		font-size: 35px!important;
	}
	#svc_special6 img {
		width: 100%;
		margin-bottom: 0px;
	}
	#svc_special6 .desc {
    margin-top: 10px;
}
#svc_special6 .desc h5 {
    margin-bottom: 5px;
    margin-right: 10px;
    font-weight: bold;
    font-size: 16px;
}

#svc_special6 .function_icon {
    margin-right: 10px;
    width: 160px;
}

#svc_special6 .food_img {
width: 100px;
    margin-top: 15px;
}

#svc_special6 .pad_right {
    height: 250px;
    padding-right: 50px;
    background-color: #000;
    padding-top: 30px;
}

.eng #svc_special6 .col h5 {
    font-size: 16px;
}
.eng #svc_special6 .pad_right {
    height: 280px;
}

#svc_special6 .desc_text {
    margin-top: 20px;
    padding-right: 0px;
    padding: 0 35px;
}	
#svc_special6 .desc {
    margin-top: 10px;
}	
#svc_special6 .slide_heat_bg {
    width: 350px;
    height: 350px;
    margin: 0 auto;
}	
	
	#svc_special6 h5 {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	#svc_special6 p {
		margin-bottom: 0px;
		padding-bottom: 0px;
		margin-top: 5px;
		padding-top: 0px;
	}
	#svc_special6 .large {
		margin-top: 5px;
	}
	#svc_special6 .swiper-container {
		padding-bottom: 45px;
	}
	#isf_special1 {
		background-image: url('../../images/products/product_list/sf/622/bg_maria_m.jpg') !important;
		background-repeat: no-repeat;
		background-position: center;
	}
	#svc_special2 {
		height: auto;
	}
	#svc_special2 .desc_img img {
		min-width: auto;
	}
	#svc_special2 {
		background-image: none!important;
		background-color: #222;
	}
	#wsr_special2 .col img {
		max-height: 60px;
		float: none;
		width: 100px;
		margin-right: 15px;
	}
	#isf_special1 h4 {
		font-size: 20px;
	}
	#sgv_special4_5 {
		height: 500px!important;
	}
	.text_block_align_right {
		text-align: center;
		text-align-last: center;
	}
	.text_block_align_left1 {
		text-align: justify;
		text-align-last: center;
	}
	.text_block_align_left {
		text-align: center;
	}
	.text_block_align_center {
		text-align: center;
	}
	.feature_list .list_item {
		margin-bottom: 0;
	}
	.feature_list .feature_content>.row {
		margin-bottom: 0;
	}
	#svc_special12 {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	#phd_special5 {
		padding-bottom: 20px;
	}
	.eng #sgv_special4_5 {
		height: 540px !important;
	}
	#wsr_special2 .row {
		text-align: center;
	}
	#phd_special5 .feature_content>.row {
		margin-bottom: 20px;
	}
	#phd_special5 .feature_content img {
		max-width: 640px;
		border-radius: 5px;
	}
	#wsr_special7 .left_content_info h5 {
		padding-top: 20px;
		padding-left: 15px;
		letter-spacing: 1px;
		font-size: 20px;
	}
	.right-align {
		text-align: center;
	}
	.left-align {
		text-align: center;
	}
	.special_text {
		font-size: 22pt;
	}
	.break {
		display: block;
	}
	#wsr_special1 .special_banner h5 {
		padding-top: 6%;
	}
	.eng #wsr_special1 .special_banner h5 {
		padding-top: 6%;
	}
	#wsr_special1 .details h5 {
		font-size: 1.3rem;
		margin-bottom: 3px;
	}
	#wsr_special1 h4 {
		margin-bottom: 19px;
	}
	#wsr_special1 .row {
		margin-top: 10px;
		margin-bottom: -1px;
	}
	#wsr_special1 .desc {
		padding-top: 10px;
	}
	#wsr_special1 .large {
		font-size: 48px
	}
	#wsr_special1 p {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	#wsr_special1 .maria_img {
		display: none;
	}
	#wsr_special1 .details .col {
		padding-bottom: 25px;
		height: 265px;
	}
	.eng #wsr_special1 .details .col {
		padding-bottom: 25px;
		height: 350px;
	}
	#wsr_special2 {}
	#wsr_special2 .feature {
		text-align: center
	}
	#wsr_special2 .row {
		margin: 50px auto;
		margin-top: -14px;
	}
	#wsr_special2 .col {
		height: auto;
	}
	#wsr_special2 .col .icon {
		width: 100px;
	}
	#wsr_special2 .col p {
		letter-spacing: 1px;
		color: #ddd;
		padding-top: 0;
		text-align: center;
		margin-bottom: 23px;
	}
	#wsr_special2 .col h5 {
		letter-spacing: 1px;
		padding-top: 0px;
		font-size: 1.6em;
		letter-spacing: 3px;
	}
	#wsr_special2 .col img {
		max-height: 125px;
	}
	#wsr_special2 .special {
		float: none!important;
		padding-bottom: 25px!important;
	}
	#wsr_special3 {
		height: 715px !important;
	}
	#wsr_special3 h4 {
		margin-bottom: 12px;
	}
	#wsr_special3 h5 {
		font-size: 1.2rem;
	}
	#wsr_special3 .large {
		font-weight: 700;
		color: #fdbe01;
		text-align: center;
		font-size: 28px;
		font-style: italic;
	}
	#wsr_special3 .pad_left {
		padding-left: 0px;
	}
	#wsr_special3 .pad_right {
		padding-right: 0px;
	}
	#wsr_special3 .col p {
		font-size: 13px;
		margin-top: -10px;
	}
	#wsr_special3 .col img {
		width: 95%;
		max-width: 175px;
	}
	.feature_control_2 .maria_img {
		right: -50px;
	}
	.feature_list p {
		max-width: 400px;
		margin-left: auto;
		margin-right: auto
	}
	.eng #wsr_special4 {
		height: 473px;
	}
	#wsr_special4 {
		height: auto;
	}
	#wsr_special4 h4 {
		margin-top: -16px;
	}
	#wsr_special4 .feature_content {
		padding-top: 50px;
	}
	#wsr_special4 .col img {
		/* position: relative; */
		width: 100%;
		right: 0;
	}
	#wsr_special5 {
		/*background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_bg_feature02_m.jpg');background-repeat: no-repeat;background-position: center;*/
	}
	#wsr_special5 .section_content {
		padding-top: 25px;
		padding-bottom: 25px;
	}
	#wsr_special5 .section_content h4 {
		line-height: 1.2;
		margin-top: -20px;
	}
	#wsr_special5 .col img {
		position: relative;
		left: 0;
		width: 100%;
		margin-top: -20px;
	}
	#wsr_special6 {
		height: 555px;
	}
	#wsr_special6 img {
		margin-top: -33px;
	}
	#wsr_special7 .left_content_info .icon {
		padding: 0px;
		padding-bottom: 10px;
		padding-right: 15px;
		float: left;
		width: 21%;
	}
	#wsr_special7 .left_content_info .content_info {
		text-align: left;
		height: auto;
	}
	#wsr_special7 .left_content_info p {
		padding-bottom: 0px;
		float: left;
		margin-top: -5px;
		margin-bottom: -25px;
	}
	#wsr_special7 .left_content_info h5 {
		padding-top: 5px;
		font-size: 1.4rem;
	}
	#wsr_special8 .feature_content span {
		margin-top: -10px;
	}
	#wsr_special8 .inner_content {
		margin-top: -12px;
	}
	#wsr_special9 .slide_txt {
		font-size: 11pt;
	}
	#wsr_special10 .inner_content {
		margin-bottom: -12px;
		margin-top: -10px;
	}
	#wsr_special10 .feature_content span {
		padding: 0
	}
	#wsr_special10 {
		height: 465px;
	}
	#wsr_special12 img {
		padding-bottom: 25px;
	}
}

#fan_bg {
	height: 100%;
	width: 100%;
	position: absolute;
	display: block;
	/* bottom: -70px; */
	/* background-size: 90%; */
	background-repeat: no-repeat;
	background-position: center;
}

#fan_bg .heating_image {
	position: absolute;
	margin: auto;
	top: 120px;
	left: 20px;
	right: 0;
	bottom: 0;
	max-width: 400px;
	width: 51%;
	/*margin:-60px 0 0 -60px;*/
	-webkit-animation: spin 4s linear infinite;
	-moz-animation: spin 4s linear infinite;
	animation: spin 4s linear infinite;
}

@-moz-keyframes spin {
	100% {
		-moz-transform: rotate(360deg);
	}
}

@-webkit-keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}